Subject: [Ietf-calsify] Fwd: Atompub WG meeting at the Montreal IETF

From: lisa at osafoundation.org (Lisa Dusseault)
Date: Tue May 30 11:39:15 2006

FYI: Calendar format standards and relationship to AtomPub is  
tentatively on the AtomPub WG agenda in Montreal.

Lisa

Begin forwarded message:

> From: Paul Hoffman <[email-masked]>
> Date: May 23, 2006 1:49:20 PM PDT
> To: Atom WG <[email-masked]>, [email-masked]
> Subject: Atompub WG meeting at the Montreal IETF
>
>
> Greetings again. The Atompub WG will have our first (and maybe  
> last!) face-to-face meeting at the upcoming IETF meeting in  
> Montreal at the beginning of July.
>
> The timing of us having our first WG meeting may seem odd, given  
> the fact that we completed the Atom format document long ago, and  
> are making good progress on the publishing protocol. However, there  
> are reasons other than "moving documents forwards" for WGs to meet.  
> Lisa Dusseault, our Area Director, asked us to have a meeting so  
> that people active in the Atompub WG can have more interaction with  
> the IETF, and vice versa. There is interest in the Atom format from  
> other WGs, and there may be interest in the Atom publishing  
> protocol as well.
>
> I propose the following agenda, which should fit well into a one- 
> hour slot:
>
> - Intro: 10 mins
> - Brief overview of protocol status: 10 mins
> - Use of Atom format in other WGs: 30 mins
>   - draft-saintandre-atompub-notify
>   - Overlap with calendar formats
>   - Overlap with mail
>
> Note that we are explicitly *not* going to discuss extensions to  
> the Atom format at this WG meeting because they are not part of the  
> WG charter. Lisa has said that she may help arrange a BoF session  
> on creating a new Working Group for Atom extensions, and having at  
> least a higher-level discussion of what extensions are out there  
> would be appropriate in that BoF. But, to use asterisks again, such  
> discussion is *not* part of the Atompub WG meeting.
>
> See <http://www.ietf.org/meetings/IETF-66.html> for details about  
> the IETF meeting. I will let the WG know when there are preliminary  
> and near-permanent agendas for the meeting. It would be good to  
> meet some of you there!
>
> --Paul Hoffman, Director
> --Internet Mail Consortium
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osafoundation.org/pipermail/ietf-calsify/attachments/20060530/26efe1ca/attachment.htm